/* @media section padding start */
@media only screen and (min-width: 2000px) {
#section-body-wh, #section-body-blk{
    padding-top: 5%;
        padding-bottom: 5%;
}
#section-body-gry {
    padding-top: 4%;
        padding-bottom: 5%;
}}


@media only screen and (max-width: 1999px) {
#section-body-blk{
        padding-top:7%;
    padding-bottom:8%;
}
#section-body-wh{ 
   padding-top:7.5%;
    padding-bottom:8%;
}
 #section-body-gry{
    padding-top:6.5%;
    padding-bottom:8%;
 
}}
@media only screen and (max-width: 1899px) {
#section-body-blk{
        padding-top:7%;
    padding-bottom:8%;
}
#section-body-wh{ 
   padding-top:7.5%;
    padding-bottom:8%;
}
 #section-body-gry{
    padding-top:6.5%;
    padding-bottom:8%;
 
}}
@media only screen and (max-width: 899px) {
#section-body-blk{
        padding-top:7%;
    padding-bottom:8%;
}
#section-body-wh{ 
   padding-top:7.5%;
    padding-bottom:8%;
}
 #section-body-gry{
    padding-top:6.5%;
    padding-bottom:8%;
 
}}
/* @media section padding end */



@media only screen and (min-width: 1200px) {
.casestudies-header{
    margin-top: 0px;
    margin-bottom: 0;
    position: relative;
    width: 100%;
    height: 830px;
        background-repeat: no-repeat;
    background-size: cover;
}
.case-half-boxes-header{
 padding-bottom:30px;   
}
.text-section{
    padding-bottom:80px;
    width:100%;
}}
@media only screen and (max-width: 1199px) {
.casestudies-header{
    margin-top: 0px;
    margin-bottom: 0;
    position: relative;
    width: 100%;
    height: 700px;
        background-repeat: no-repeat;
    background-size: cover;
    min-height:850px;
}
.case-half-boxes-header{
 padding-bottom:30px;   
}
.text-section{
    padding-bottom:4%;
        width:100%;
}
.overview-set{
        padding-bottom:4%;
}}
@media only screen and (max-width: 899px) {
 .casestudies-header {
         margin-top: 0px;
    margin-bottom: 0;
    position: relative;
    width: 100%;
        background-repeat: no-repeat;
    background-size: cover;
}
.case-half-boxes-header{
 padding-bottom:4%;   
}
.text-section{
    padding-bottom:4%;
        width:100%;
}
.overview-set{
        padding-bottom:4%;
}}

@media only screen and (min-width: 1200px) {
.case-sections-title{
    font-weight:600;
    font-size:35px;
}}

@media only screen and (max-width: 1199px) {
.case-sections-title{
    font-weight:700;
    font-size:24px;
}}



.case-overlay{
    z-index:9999999;
width: 100%;
height: 100%;
position: absolute;
top: auto;
bottom: 0%;
left: 0%;
right: 0%;
}




.case-container img{
    border-radius:25px;
}

.carousel__thumbnails img { 
    border-radius:10px;
}           


@media only screen and (min-width: 1023px) {
.case-header-left{
    float:left;
    z-index:10;

}
.case-header-right{
   float:right;
 
}}

 #section-body-wh{
         position:relative;
    z-index:9999;
        background-color:#fff; 
        color:#222;
        display:table;
        width:100%;
 }

 #section-body-gry{
         position:relative;
    z-index:9999;
        background-color:#f3f6f9;
        color:#222;
 }
 
  #section-body-blk{
          position:relative;
     z-index:9999;
        background-color:#000; 
        color:#fff;
 }
 
 
@media only screen and (max-width: 1024px) {
.case-header-left{
    float:left;
    z-index:10;
    width:100%;
    margin-top:30px;
}
.case-header-right{
   float:right;
    font-size:17px;
     font-weight:400;
     width:100%;
     padding-top:30px;
}}



.text-section{
    display:table;
}


.case-header-right p{
color:#bbb;
font-size:16px;
font-weight:300;
}


.arrow-down-btn img{
    margin-left:10px;
    opacity:0.7;
    width:16px;
    margin-top:-7px;
    margin-right:10px;
}

.phase-instruction{
    max-width:1380px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
    color:#fff;
    font-size:16px;
}


.phase-instruction img{
    margin-left:10px;
    opacity:0.7;
    width:16px;
    margin-top:-7px;
    margin-right:10px;
}

.grey-line{
border-bottom:1px solid #bbb;
padding-top:10px;
width:100%;
display:table;
font-size:25px;
color:#fff;
opacity:1;
}




  .case-studies-top{
    color:#ffffff;
    margin-left: auto;
    margin-right: auto;
    display:table;
}

@media only screen and (min-width: 2000px) {
     .case-studies-top{
     max-width: 1380px;
  padding-top: 4%;
    padding-bottom: 5%;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
.overview-set{
   background-color: #f3f6f9;
   margin-bottom: 6%;
}
.overview-box-1,.overview-box-2,.overview-box-3{
    width: 28.3%;
    float: left;
    margin: 2.5%;
}
.overview-box-4,.overview-box-5{
    width:45%;
    float:left;
    margin: 2.5% 2.5% 0% 2.5%;
}
    .results-1, .results-2{
  padding-left: 60px;
  width: 33.3%;
  float: left;
    border-left: 4px solid #fff;
}}
@media only screen and (max-width: 1999px) {
  .case-studies-top{
     max-width: 1380px;
    padding-top:8%;
    padding-bottom:9%;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
.overview-box-1,.overview-box-2,.overview-box-3{
    width: 28.3%;
    float: left;
    margin: 2.5%;
}
.overview-box-4,.overview-box-5{
    width:45%;
    float:left;
    margin: 2.5% 2.5% 0% 2.5%;
}
.overview-set{
   background-color: #f3f6f9;
   margin-bottom:6%;
}
    .results-1, .results-2{
  padding-left: 60px;
  width: 33.3%;
  float: left;
    border-left: 4px solid #fff;

}}
@media only screen and (max-width: 899px) {
.overview-box-4, .overview-box-5{
    width:100%;
    padding:0%;
    display: table;
    position: relative;
    margin: 0px 0px 4% 0px;
    
}
.overview-box-1, .overview-box-2,.overview-box-3{
    width:100%;
    display: table;
    position: relative;
    margin-bottom: 4%;
}
.overview-set{
   background-color: #f3f6f9;
   margin-bottom:6%;
}}



@media only screen and (max-width: 1099px) {
  .case-studies-top{
    width:100%;
    padding-left:6%;
      padding-right:6%;
          padding-top:4%;
      padding-bottom:6%;
}


.overview-set img{
    width:100%;
}
    .results-1, .results-2{
width: 100%;
  padding-left: 0px;
  text-align: center;
  margin-bottom: 40px;

}
.overview-set{
   background-color: #000;
   margin-bottom:4%;
}}


@media only screen and (min-width: 1200px) {
.services-list {
  width: 380px;
}
.scale-section-left-top{
    width:35%;
    float:left;
}}
@media only screen and (max-width: 1199px) {
.services-list {
  width: 100%;
}
.scale-section-left-top{
    width:100%;
}}





@media only screen and (max-width: 499px) {
  .case-studies-top{
   padding-top:4%;
   padding-bottom:8%;
}}




@media only screen and (min-width: 1200px) {

.case-title{
font-size: 24px;
    color: #fff;
    font-weight: 700;
}

.case-header-txt h2{
 margin-top: 35px;
        margin-bottom: 35px;
        line-height: 1.5;
        font-weight: 600;
        font-size:34px;
}
.case-header-txt p{
    font-size:16px;
margin-top:25px;
line-height:1.7;
    
}


.arrow-down-btn{
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-bottom: 0px;
    color: #fff;
    z-index: 9999999999999999999;
    position: relative;
    float: right;
    width: 100%;
}

.category-tag-case{
    padding: 10px 20px 10px 20px;
    border-radius: 50px;
    font-weight: 400;
    font-size: 14px;
    position: relative;
    margin-top: -100px;
    background: rgba(255,255,255, 0.09);
    box-shadow: 0 4px 30px rgb(0 0 0 / 10%);
    backdrop-filter: blur(7.9px);
    border: 1px solid #eee;
    color: #fff;
    margin-right: 10px;
}



.case-half-boxes {
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    width: 100%;
    display: table;
    line-height: 1.7;
    font-size: 16px;
    font-weight:500;

}

.case-half-boxes-header{
    font-size:22px;
    font-weight:700;
    line-height:1.6;
    letter-spacing: -0.4px;
}
        
.category-tag-wrap-case{
    text-align: left;
    float: left;
    position: relative;
    width: 100%;
}}

.cs-image-box1 img{
    border-radius:25px;
}


.case-header-txt{
color:#fff;

}

@media only screen and (max-width: 1199px) {
.case-title{
    font-size: 24px;
    color: #fff;
    padding-bottom: 20px;
    font-weight: 700;
}

.case-header-txt h2{
    font-size: 25px;
    line-height: 1.5;
    font-weight: 600;
    margin-bottom:4%;
    
}
.case-header-txt p{
    font-size:18px;
margin-top:25px;
    
}


.space{
display:none;
}
.arrow-down-btn{
  display:none;
}

.pro-arrow{
  display:none;  
}

.category-tag-wrap-case{
    display:none;

}}




@media only screen and (min-width: 1200px) {
.case-section-right-top{
    float:right;
    font-size:16px;
     font-weight:400;
     width:65%;
     line-height:1.6;
}
.cs-image-box1 img{
    margin-top:100px;
}}

@media only screen and (max-width: 1399px) {
.case-section-right-top{
    float:right;
    font-size:16px;
     font-weight:400;
     width:60%;
    padding-top:20px;
     line-height:1.6;
}
.cs-image-box1 img{
    margin-top:100px;
}}
@media only screen and (max-width: 1199px) {
.case-section-right-top{
    font-size:16px;
     font-weight:400;
     width:100%;
     padding-top:30px;
     line-height:1.4;
}
.cs-image-box1 img{
    margin-top:6%;
}}


@media only screen and (max-width: 899px) {
.case-section-right-top{
     padding-top:4%;
}
.cs-image-box1 img{
    margin-top:4%;
}}



@media only screen and (min-width: 900px) {
.accordion-mob {
display:none;
    }}
    
    
    

@media only screen and (max-width: 899px) {
.accordion-mob {
width: 88%;
    margin-left: 6%;
    margin-right:6%;
    background-color: #2d3741;
    display: table;
    padding: 5%;
    }}
    


 
.process-col-services {
    width: 100%;
    color: #3c3b3b;
    border: 1px solid #fff;
    color:#fff;
}

.process-plus{
    float:right;
    color:#fff;
    font-weight:200;
    margin-right:15px;
    margin-top:-20px;
    font-size:40px;
}


.process-bullets{
    width:100%;
font-size: 16px;
padding:5%;
}



.process-mob-title {
    width: 100%;
    float: left;
    padding-left: 5%;
    font-size: 25px;
    font-weight: 400;
    padding-top: 30px;
}


.process-top-list {
    margin-top: -40px;
    width: 100%;
}


.services-list {
  background-color: #f3f6f9;
  border-radius: 25px;
  padding: 35px 35px 15px 35px;
}

.sl-title{
  font-size: 23px;
  font-weight: 700;
  padding-bottom: 35px;
}

.sl-item{
padding-bottom: 20px;
  border-top: 1px solid #ddd;
  padding-top: 15px;
  }

.sl-item-title{
  font-size: 18px;
  font-weight: 600;
}

    .stat {
  color: #fff;
  font-size: 60px;
}

.stat-section{
    padding-left: 60px;
  border-radius: 25px;
  width: 100%;
  padding: 35px;
  display:table;
  
}

.stat-text{
    font-size: 18px;
    width: 100%;
    font-weight: 500;
    color: #fff;
}




.overview-set{
    border-radius: 25px;
        display:table;
}

@media only screen and (min-width: 900px) {
.overview-section{
 width:100%;
 display:table;
  }}
  
@media only screen and (max-width: 899px) {
.overview-section{
 width:100%;
 display:table;
  }}
    
  
  
  
.overview-box-1,.overview-box-2,.overview-box-3,.overview-box-4,.overview-box-5{
    background-color:#fff;
    border:1px solid #ddd;
  float: left;
  border-radius: 25px;

}

.overview-set img{
    border-radius: 25px 25px 0px 0px;
    
}



.overview-text{
  padding: 20px;
  display: table;
}

.overview-text h3{
        color: #333;
   font-size: 18px; 
   font-weight:700;
   margin-bottom: 15px;
}


.overview-text p{
            color: #333;
   font-size: 16px; 
   font-weight:500;
}

.case-sections-title{
    line-height:1.3;
    font-family:'Plus Jakarta Sans', sans-serif!important;
}



